Subject: Trainer Candidate - Ankush Kymari
From: Ankush Kymari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 13:58:09 -0400

| | Tech Support Test

Name | Ankush Kymari
E-mail | [email-masked]
Phone Number | (91) 9899833187
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ashok Vihar phase 3

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Confidential | Project manager | | 33k
Previous Employer 1 | Vd concrete | Project coordinator | Dec 2016 | 20k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | My current organisation believes in self learning so  I have learned my self from very start weather it is releated to project handling, technical things procurement etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Making person learn new things when team person is rigid
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When you meet quality of good in given interval of time and keep updating a customer when there is change in shipping or order status
What according to you makes you a good candidate for this position? | I am having technical experience in software procurement either it is from domestic or international and right now also handling mechtronics products whole procurement process
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |